Oracle : Ошибка ORA-19763

"compatibility version %s is higher than maximum allowed: %s"
*Cause: The compatibility version in the change tracking file is greater
than what can be used by the current release of Oracle.
This can happen when you upgrade, use change tracking with a new
release, then downgrade.
*Action: Disable then re-enable change tracking.

Попробовать перевести

Поискать эту ошибку на форуме